
import request from '@/utils/request'



export const minis = (id) => {
    return request({
        url: `api/self_mini_program_message/${id}`,
        method: 'get',
    })
}

export const voices = (id) => {
    return request({
        url: `api/self_voice_message/${id}`,
        method: 'get',
    })
}